﻿ @charset "utf-8";

.swiper-button-prev:after, 
.swiper-button-next:after{display:none;}

.pbtn{color:#fff;}
.pbtn.prepare{background:#164ede;}
.pbtn.ing{background:#dc2c34;}
.pbtn.end{background:#2b7f3d;}
.pbtn.end2{background:#000;}

.tit{font-size:3.4rem;font-weight:800;line-height:1.3;}
.more_tbtn{display:flex;gap:10px;justify-content: center;align-items: center;font-size:1.5rem;font-weight:700;color:#0060cf;}
.more_tbtn:after{content: '';display: block;width:4px;height:4px;border-top:2px solid #0060cf;border-right:2px solid #0060cf;transform: rotate(45deg);}

#tcontainer{position:relative;overflow: hidden;}
#tcontainer:before{position:absolute;top:0;left:0;content:'';width:100%;height:1050px;background:#f2f4f7;z-index: -1;}
#tcontainer .wsize{display:block;margin:0 auto;padding-top:75px;}

.popupzone_w{position:relative;}
.popupzone_w .swiper-slide{border-radius:15px;overflow: hidden;}
.popupzone_w .swiper-slide a{display:block;font-size:0;line-height:0;}
.popupzone_w .swiper-slide a img{width:100%;height:100%;object-fit:contain;}
.popupzone_w .control{position:absolute;bottom:30px;right:30px;display:flex;gap:10px;align-items: center;z-index: 1;}
.popupzone_w .control .swiper_arr,
.popupzone_w .control .swiper_play a,
.popupzone_w .control .swiper_stop a{display:block;flex-shrink: 0;margin-top:0;width:52px;height:52px;background:#fff no-repeat center;border-radius:50%;text-indent:-9999px;}
.popupzone_w .control .swiper_arr{position:static;display: flex;justify-content: center;align-items: center;}
.popupzone_w .control .swiper_arr:before{content:'';display:block;width:12px;height:22px;background:url(/nanum/site/training/img/main_arr.png) no-repeat center / contain;}
.popupzone_w .control .swiper_arr.swiper-button-next:before{transform:rotate(-180deg)}
.popupzone_w .control .swiper_play a{background-image:url(/nanum/site/training/img/pop_start.png);}
.popupzone_w .control .swiper_stop a{background-image:url(/nanum/site/training/img/pop_stop.png);}
.popupzone_w .control .swiper_play{display:none;}
.popupzone_w .control .swiper-pagination{position:static;min-width:80px;font-size:2rem;font-weight:500;color:#888;}
.popupzone_w .control .swiper-pagination .swiper-pagination-current{font-size:2.8rem;font-weight:700;color:#000;}


.search_bx{margin:60px 0 90px}
.srch_box{position: relative;padding:2px;margin:0 auto 30px;width:900px;max-width:80%;background:transparent;border:2px solid transparent;box-sizing: border-box;border-radius: 50px;z-index:1}
.srch_box:before{content: '';position: absolute;inset: 0;background:linear-gradient(111deg, #dc2c34 40%, #0e4194 60%);border-radius:50px;z-index: -1;}
.srch_box .srch_wr{padding-right:70px;background:#fff;border-radius:50px;}
.srch_box .srch_wr > *{padding:0;background: transparent;border:0; -webkit-appearance: none;-moz-appearance: none;appearance: none;box-sizing: border-box;}
.srch_box .srch_txt{padding:0 50px;width:100%;line-height:66px;font-size:2rem;font-weight:500;color:#000;box-sizing:border-box;}
.srch_box .srch_txt:placeholder{color:#888;}
.srch_box .btn_srch{position:absolute;right:0;top:0;width:70px;height:70px;background:#0e4194 url(/nanum/site/training/img/main_search.png) no-repeat center / contain;box-shadow:0 7px 9px rgba(0,0,0,0.2);border-radius:50%;text-indent:-9999px;cursor:pointer;transition: .2s;}

.popular_srch{display:flex;gap:30px;justify-content: center;align-items: center;color:#000;}
.popular_srch dt{display:flex;justify-content: center;align-items: center;gap:8px;font-size:1.7rem;line-height: 1;font-weight:700;}
.popular_srch dt:before{content:'';width:16px;height:15px;background:url(/nanum/site/training/img/search_favor.png) no-repeat center / contain}
.popular_srch dd{display:flex;gap:10px;}
.popular_srch dd a{padding:0 15px;font-size:1.6rem;font-weight:500;line-height:36px;background:rgba(0,0,0,0.05);border-radius:5px;}


/* 재직자교육 프로그램 */
.program_calander{display:flex;justify-content: space-between;gap: 50px;margin-bottom:85px;}
.program_wr{position:relative;width:835px;}
.program_wr .cate_wr{margin:25px 0 45px;padding-right: 70px;display:flex;flex-wrap: wrap;gap:10px;}
.program_wr .cate_wr a{padding:0 15px;min-width:135px;line-height:50px;font-size:1.7rem;font-weight:500;color:#717171;border:1px solid #bbb;background:rgba(255,255,255,0.5);text-align:center;border-radius:50px;box-sizing:border-box;}
.program_wr .cate_wr a.on{font-weight:700;color:#fff;background:#000;border-color:#000;box-shadow:0 10px 20px rgba(0,0,0,0.3);}

.program_wr .program_listw{display:flex;gap:45px;flex-wrap:wrap;}
.program_wr .program_listw a{width:calc(33.333% - 30px)}
.program_wr .program_listw a .list_info{position:relative;margin-bottom:20px;}
.program_wr .program_listw a .list_info .p_keyword{display:flex;flex-wrap:wrap;gap:5px;justify-content:flex-end;position:absolute;top:0;padding:18px;width:100%;box-sizing:border-box;z-index: 1;}
.program_wr .program_listw a .list_info .p_keyword span{display:inline-block;flex-shrink: 0;padding:0 15px;font-size:1.3rem;font-weight:500;line-height:28px;color:#fff;background:#000;border:1px solid rgba(255,255,255,0.5);border-radius:50px;box-sizing:border-box;}
.program_wr .program_listw a.c_color1 .list_info .p_keyword span{background:#d93221;}/*베스트*/
.program_wr .program_listw a.c_color2 .list_info .p_keyword span{background:#0a8644;}/*지역기업추천*/
.program_wr .program_listw a.c_color3 .list_info .p_keyword span{background:#225bcc;}/*신규*/
.program_wr .program_listw a.c_color4 .list_info .p_keyword span{background:#8d2db4;}/*기타*/
.program_wr .program_listw a .list_info .pbtn{position:absolute;right:18px;bottom:18px;display: flex;justify-content: center;align-items: center;width:60px;height:60px;font-size:1.4rem;font-weight:700;text-align:center;border:1px solid rgba(255,255,255,0.3);border-radius:50%}
.program_wr .program_listw a .list_info .pbtn.prepare{box-shadow:0 10px 20px rgba(22,78,222,0.55);}
.program_wr .program_listw a .list_info .pbtn.ing{box-shadow:0 10px 20px rgba(220,44,52,0.55);}
.program_wr .program_listw a .list_info .pbtn.end{box-shadow:0 10px 20px rgba(0,0,0,0.55);}
.program_wr .program_listw a .list_info .imgw{width:100%;height:250px;font-size:0;line-height:0;background:#000;border:1px solid #efefef;border-radius:15px;overflow:hidden;box-sizing:border-box;}
.program_wr .program_listw a .list_info .imgw img{width:100%;min-height: 100%;background:#f9f9f9;object-fit: contain;transition: .3s}
.program_wr .program_listw a .list_info .imgw.end img{opacity:0.7}
.program_wr .program_listw a .ptit{font-size:2rem;font-weight:700;color:#000;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;transition: .3s;}
.program_wr .program_listw a .date{display:flex;align-items:flex-start;gap:7px;margin-top:10px;font-size:1.3rem;font-weight:500;color:#888;letter-spacing:0;}
.program_wr .program_listw a .date:before{content:'';margin-top: 1px;display:block;flex-shrink: 0;width:16px;height:17px;background:url(/nanum/site/training/img/pro_date.png) no-repeat center left / contain;}
.program_wr .program_listw a.more_btn{position:absolute;top:70px;right:0;width:50px;height:50px;background:#fff url(/nanum/site/training/img/more_btn.png) no-repeat center / 18px;box-shadow:0 10px 40px rgba(0,0,0,0.15);border-radius:50%;text-indent:-9999px;}

.calander_wr{position:relative;width:550px}
.calander_wr .tit{margin-bottom:45px;}
.calander_wr a.more_tbtn{position:absolute;top:10px;right:0;}
.calander_wr .cal_wtbox span{display:inline-block;width:8px;height:8px;border-radius:50%;text-indent:-9999px}
/*.calander_wr .cal_wtbox span.red{background:#ff5e44;}
.calander_wr .cal_wtbox span.green{background:#0ed526;}*/

.calander_wr .cal_wtbox p span.c_red{background:#e74c3c;}
.calander_wr .cal_wtbox p span.c_orange{background:#e67e22;}
.calander_wr .cal_wtbox p span.c_green{background:#2ecc71;}
.calander_wr .cal_wtbox p span.c_blue{background:#4c85f5;}
.calander_wr .cal_wtbox p span.c_purple{background:#9b59b6;}


.cal_bluebox{background:#0e4194;border-radius:15px;overflow:hidden;box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);}
.cal_wtbox{background:#fff;border-radius:0 0 15px 15px;box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);}
.cal_wtbox .tit_box{display:flex;flex-direction: column;gap:15px;justify-content: space-between;padding:20px;}
.cal_wtbox .tit_box .left{display:flex;gap:30px;justify-content: center;align-items: center;}
.cal_wtbox .tit_box .left a{display:block;width:12px;height:22px;background: url(/nanum/site/training/img/main_arr.png) no-repeat center / contain;text-indent:-9999px;}
.cal_wtbox .tit_box .left a.next{transform: rotate(-180deg);}
.cal_wtbox .tit_box .left p{font-size:2.8rem;line-height:1;font-weight:700;letter-spacing:0;}
.cal_wtbox .tit_box .cir_txt{display:flex;gap:20px;justify-content: center;align-items: center;padding:0 20px;background:#f9f9f9;border-radius:5px}
.cal_wtbox .tit_box .cir_txt p{display:flex;gap:10px;align-items: center;line-height:40px;font-size:1.4rem;font-weight:600;color:#000;}
.cal_wtbox .tit_box .cir_txt p span{display:block;flex-shrink: 0;width:8px;height:8px;border-radius:50%}

.cal_wtbox .date_list{position:relative;padding-bottom:30px;}
.cal_wtbox .date_list:after{position:absolute;content:'';bottom:13px;left:50%;width:60px;height:4px;background:#e5e5e5;transform:translateX(-50%);border-radius:50px;}
.cal_wtbox .date_list > ul{display:flex;flex-wrap:wrap;}
.cal_wtbox .date_list > ul > li{width:calc(100% / 7);font-size:1.8rem;text-align:center;border-top:1px solid #e5e5e5;box-sizing:border-box;}
.cal_wtbox .date_list > ul.weekday > li{font-weight:700;line-height:58px;border-top:0;}
.cal_wtbox .date_list > ul.day{height:400px;}
.cal_wtbox .date_list > ul.day li{position:relative;padding:15px;font-weight:600;line-height:1;box-sizing:border-box;letter-spacing:0;z-index:1}
.cal_wtbox .date_list > ul.day li a{display:block;width:100%;height:100%;}
.cal_wtbox .date_list > ul.day li.close{color:#a3a3a3}
.cal_wtbox .date_list > ul.day li.today a{color:#fff;}
.cal_wtbox .date_list > ul.day li.today:before{content:'';position:absolute;top:5px;left:5px;width:calc(100% - 10px);height:calc(100% - 10px);background:#0e4194;border-radius:15px;z-index:-1;}
.cal_wtbox .date_list > ul.day li .cir_txt{position:absolute;bottom:10px;left:50%;display: flex;gap:5px;transform:translateX(-50%)}

.cal_detail{margin:25px 20px 25px 35px;padding-left:5px;height: 140px;overflow-y: auto;box-sizing:border-box;}
.cal_detail::-webkit-scrollbar {width: 5px;}
.cal_detail::-webkit-scrollbar-thumb {background-color: #fff;border-radius: 10px; background-clip: padding-box;}
.cal_detail::-webkit-scrollbar-track {background-color: rgba(255,255,255,0.2);border-radius: 10px;}

.cal_detail li{position:relative;padding-left:15px;box-sizing:border-box;}
.cal_detail li:before{content:'';position:absolute;top:0;left:0;width:1px;height:100%;background:rgba(255,255,255,0.3);}
.cal_detail li:after{content:'';position:absolute;top:50%;}
.cal_detail li:not(:first-child){padding-top:14px;}
.cal_detail li a{position:relative;display:flex;gap:10px;align-items: center;font-size:1.6rem;font-weight:500;color:#fff;}
.cal_detail li a:before{content:'';position:absolute;top:50%;left:-18px;width:8px;height:8px;background:#fff;border-radius:50%;transform:translateY(-50%)}
.cal_detail li a span{display:inline-block;padding:0 5px;min-width:75px;font-size:1.3rem;line-height:26px;font-weight:700;text-align:center;border:1px solid #ddd;border-radius:5px;}
.cal_detail li a span.red{color:#ff5e44;background:#fff2f0;border-color:#ff5e44;}
.cal_detail li a span.green{color:#12ab25;background:#f1fbf2;border-color:#12ab25;}

.cal_detail li a span.c_red{color:#e74c3c;background:#fff7f7;border-color:#e74c3c;}
.cal_detail li a span.c_orange{color:#e67e22;background:#fffaf6;border-color:#e67e22;}
.cal_detail li a span.c_green{color:#2ecc71;background:#f8fff7;border-color:#2ecc71;}
.cal_detail li a span.c_blue{color:#4c85f5;background:#fafcff;border-color:#4c85f5;}
.cal_detail li a span.c_purple{color:#9b59b6;background:#fbf6ff;border-color:#9b59b6;}
.cal_detail li a p{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}


/* 재직자교육 신청 */
.edu_enroll{position:relative;padding:70px 0 80px;}
.edu_enroll:before{content:'';position:absolute;top:0;left: 50%;width: 100vw;height: 100%;background: #f5f5f5;transform: translateX(-50vw);z-index:-1}
.edu_list{display: flex;gap: 35px;margin-top: 35px;}
.edu_list li{position: relative;width: calc(20% - 25px);}
.edu_list li a{position: relative;display: block;width: 100%;height:250px;border-radius: 15px;font-size: 0;border: 1px solid #e5e5e5;background: #000;box-sizing: border-box;overflow: hidden;}
.edu_list li a img{width: 100%;min-height: 100%;object-fit: cover;background: #f9f9f9;transition: .4s;}
.edu_list li a dl{position: absolute;left: 0;bottom: 0;width: 100%;padding: 100px 20px 25px 20px;box-sizing: border-box;color: #fff;transform: translate3d(0, 100%, 0);transition: .5s;opacity: 0;background: linear-gradient(0deg, rgba(15, 37, 95, .95), transparent);}
.edu_list li a .tit{margin-bottom: 5px;font-size: 1.8rem;font-weight: 700;display:-webkit-box;overflow:hidden;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.edu_list li a .date{font-size: 1.3rem;font-weight:500;letter-spacing: 0;}
.edu_list li .state{z-index: 1;position: absolute;left: 20px;top: -15px;width: 70px;height: 30px;border-radius: 15px 15px 15px 0;line-height: 30px;font-size: 1.3rem;color: #fff;font-weight: 700;text-align: center;}
.edu_list li.end a img{opacity: .8;}
/*.edu_list li.end a dl{display: none;}*/
.edu_list li.ing .state{background: #dc2c34;}
.edu_list li.end .state{background: #2b7f3d;}
.edu_list li.end2 .state{background: #000;}
.edu_enroll .more_tbtn{position:absolute;top:80px;right:0;}


/* 공지사항 */
.noti_wrap{margin:75px 0 90px;}
.noti_wrap .notice_wr{position:relative;display: flex;gap:0 50px;padding-bottom: 280px;}
.noti_wrap .notice_wr li .ntit{/*padding-right:40px;*/font-size:3.4rem;font-weight:600;opacity:0.3;}
.noti_wrap .notice_wr li .ntit.on{font-weight:800;opacity:1}
.noti_wrap .notice_wr li .noti_list{position:absolute;top:60px;left:-30px;display:flex;width:calc(100% + 60px);}
.noti_wrap .notice_wr li .noti_list a{padding:40px 30px;width:25%;border-left:1px solid #ccc;box-sizing:border-box;}
.noti_wrap .notice_wr li .noti_list a:first-child{/*padding-left:0;*/border-left:0;}
.noti_wrap .notice_wr li .noti_list a .ndate{margin-top:25px;padding-left:27px;font-size:1.4rem;font-weight:400;line-height:17px;color:#666;background:url(/nanum/site/training/img/pro_date.png) no-repeat center left / 16px auto;letter-spacing: 0;}
.noti_wrap .notice_wr li .noti_list a dl > *{line-height:1.5;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.noti_wrap .notice_wr li .noti_list a dl dt,
.noti_wrap .notice_wr li .noti_list .no_listw{font-size:2rem;font-weight:600;color:#000;transition: all 0.3s;}
.noti_wrap .notice_wr li .noti_list a dl dt{height: 60px;-webkit-line-clamp:2;}
.noti_wrap .notice_wr li .noti_list a dl dt p{display: inline;background-image: linear-gradient(transparent 95%, #000 95%);background-repeat: no-repeat;background-size: 0% 100%;transition: background-size 0.4s ease-in-out;}
.noti_wrap .notice_wr li .noti_list a dl dd{-webkit-line-clamp:3;margin-top:15px;font-size:1.6rem;font-weight:500;color:#555;}
.noti_wrap .notice_wr li .more_tbtn{position:absolute;right:0;top:5px;}


/*sns*/
.snswrap{position: relative;padding:100px 0;}
.snswrap:before{z-index: -1;content:'';position:absolute;top:0;left: 50%;transform: translateX(-50%);width: 100vw;height: 100%;border-radius: 20px 20px 0 0;filter: drop-shadow(0 10px 50px rgba(20, 54, 111, .5));background: url(/nanum/site/training/img/sns_bg.jpg)no-repeat left top / cover;}
.snswrap dl{display: flex;justify-content: space-between;color: #fff;}
.snswrap dt{margin-top:20px}
.snswrap dt .tit{font-weight: 500;font-size: 3.5rem;}
.snswrap dt .tit span{display:block;font-weight: 800;font-size: 4.5rem;}
.snswrap dt .snslink{display: flex;gap: 30px;margin-top:90px;}
.snswrap dt .snslink a{display: block;width: 30px;height: 30px;text-align: center;opacity: .7;transition: .2s;}
.snswrap dt .snslink a img{max-width:100%;height: 100%;object-fit: contain;}
.snswrap dd{display: flex;gap: 60px;width: 1100px;}
.snswrap dd a{position: relative;display: block;width: 33.3333%;height:368px;border-radius: 10px;font-size: 0;border: 1px solid #e5e5e5;background: rgba(0, 0, 0, 0.3);overflow: hidden;box-sizing: border-box;}
.snswrap dd a:before{z-index: 1;content:'';position:absolute;right: 25px;top: 25px;width: 50px;height: 50px;border-radius: 50%;background: rgba(0, 0, 0,0.5) no-repeat center center / auto 20px;}
.snswrap dd a.fc:before{background-image: url(/nanum/site/training/img/sns_face.png);}
.snswrap dd a.in:before{background-image: url(/nanum/site/training/img/sns_instar.png);}
.snswrap dd a.yu:before{background-image: url(/nanum/site/training/img/sns_youtube.png);}
.snswrap dd a img{width:100%;min-height: 100%;object-fit:contain;transition: .4s;}


/* 오른쪽 퀵메뉴 */
.mquick{position:fixed;top:160px;right:0;max-height: calc(100% - 170px);background:#fff;border-radius:20px 0 0 20px;box-shadow:0 0 20px rgba(0, 0, 0, 0.15);overflow:auto;z-index:5}
.mquick::-webkit-scrollbar {width:5px;}
.mquick::-webkit-scrollbar-thumb {background-color: #525252;border-radius: 10px; background-clip: padding-box;}
.mquick::-webkit-scrollbar-track {background-color: #f7f7f7;border-radius: 10px;}
.mquick li + li{border-top:1px solid #dfdfdf;}
.mquick li a{display: flex;flex-direction: column;justify-content: center;align-items: center;height:95px;padding:0 10px 10px;font-size:1.5rem;font-weight:600;color:#222;text-align: center;box-sizing:border-box}
.mquick li a:before{position: relative;top:0;content:'';display:block;margin:-5px 0;width:60px;height:60px;background:no-repeat center / contain;transition: all 0.3s;}
.mquick li.icon1 a:before{background-image:url(/nanum/site/training/img/link_qicon1.png);}
.mquick li.icon2 a:before{background-image:url(/nanum/site/training/img/link_qicon2.png);}
.mquick li.icon3 a:before{background-image:url(/nanum/site/training/img/link_qicon3.png);}
.mquick li.icon4 a:before{background-image:url(/nanum/site/training/img/link_qicon4.png);}
.mquick li.icon5 a:before{background-image:url(/nanum/site/training/img/link_qicon5.png);}
.mquick li.icon6 a:before{background-image:url(/nanum/site/training/img/link_qicon6.png);}
.mquick li.icon7 a:before{background-image:url(/nanum/site/training/img/link_qicon7.png);}
.mquick li a br{display:none;}



/********************태블릿********************/
@media all and (max-width:1300px){


#tcontainer:before{height:900px}

.popupzone_w .control{bottom:20px;right:20px;}

.search_bx{margin-bottom:80px}

.program_calander{gap:5%;margin-bottom: 75px;}
.program_wr{width:50%;}
.program_wr .cate_wr a{min-width:auto}
.program_wr .program_listw{gap:20px;}
.program_wr .program_listw a{width:calc(33.333% - 13.5px);}
/*.program_wr .program_listw a:nth-child(5),
.program_wr .program_listw a:nth-child(6){display:none;}*/
.program_wr .program_listw a .list_info .imgw{height:auto;}
.program_wr .program_listw a .list_info .p_keyword{padding:10px;gap: 3px;}
.program_wr .program_listw a .list_info .pbtn{bottom:10px;right:10px;width:55px;height:55px;}

.calander_wr{width:45%;}
.calander_wr .tit{margin-bottom: 30px;}
.cal_wtbox .tit_box{padding: 15px 20px;}
.cal_wtbox .tit_box .cir_txt{gap: 15px;}
.cal_wtbox .tit_box .cir_txt p{gap: 5px;}
.cal_wtbox .tit_box .left{gap: 20px;}
.cal_wtbox .tit_box .left p{font-size:2.3rem;}
.cal_detail{margin:22px;height: 110px}

.edu_enroll{padding:65px 0;}
.edu_enroll .more_tbtn{top:75px}
.edu_list{gap:15px;}
.edu_list li{width: calc(20% - 12px);}
.edu_list li a dl{padding: 70px 15px 15px 15px;}

.noti_wrap{margin: 60px 0 80px;}
.noti_wrap .notice_wr{padding-bottom: 250px;}
.noti_wrap .notice_wr li .more_tbtn{top:15px}


.snswrap{padding:70px 0;}
.snswrap dt .snslink{margin-top:60px;}
.snswrap dd{gap: 30px;width:900px;}
.snswrap dd a{height:300px}

}


/********************태블릿********************/
@media all and (max-width:1024px){


#tcontainer .wsize{padding-top:40px}
#tcontainer:before{height:750px}
.tit{font-size: 3rem;}

.popupzone_w .control .swiper_arr, 
.popupzone_w .control .swiper_play a, 
.popupzone_w .control .swiper_stop a{width:40px;height:40px;}
.popupzone_w .control .swiper_arr:before{width: 8px;height: 15px;}
.popupzone_w .control .swiper_play a,
.popupzone_w .control .swiper_stop a{background-size:8px auto;}

.search_bx{margin:50px auto 60px}
.srch_box{margin-bottom:25px;}
.srch_box .srch_txt{padding: 0 35px;line-height:55px;font-size:1.7rem;}
.srch_box .btn_srch{width:57px;height:57px;}
.popular_srch dt{font-size:1.7rem;}
.popular_srch dd a{font-size:1.5rem;}

.program_calander{flex-direction: column;gap:60px;margin-bottom: 60px;}
.program_wr,
.calander_wr{width:100%;}
.program_wr .cate_wr{margin: 20px 0 40px;}
.program_wr .cate_wr a{min-width: 100px;line-height:45px;}
.program_wr .program_listw a .list_info{margin-bottom:15px;}
.program_wr .program_listw a .ptit{font-size:1.8rem;}
.program_wr .program_listw a.more_btn{top:55px;}

.calander_wr a.more_tbtn{top:8px}
.cal_wtbox .tit_box .cir_txt{padding:0 15px;}
.cal_wtbox .tit_box .cir_txt p{gap:10px;}
.cal_wtbox .date_list > ul.weekday > li{line-height:55px;font-size:1.7rem}
.cal_wtbox .date_list > ul > li{padding:10px !important;font-size:1.7rem}

.edu_enroll{padding: 45px 0 55px;}
.edu_enroll .more_tbtn{top:53px}
.edu_list li{width:calc(25% - 11.5px);}
.edu_list li:nth-child(5){display:none;}
.edu_list li a .tit{font-size:1.7rem;}
.edu_list li a .date{letter-spacing: -0.5px;}

.noti_wrap{margin:45px 0 65px;}
.noti_wrap .notice_wr{gap: 0 40px;padding-bottom: 230px;}
.noti_wrap .notice_wr li .ntit{font-size:3rem;}
.noti_wrap .notice_wr li .more_tbtn{top:12px;}
.noti_wrap .notice_wr li .noti_list{left: -20px;width:calc(100% + 40px);}
.noti_wrap .notice_wr li .noti_list a{padding: 25px 20px;width: 33.333%;}
.noti_wrap .notice_wr li .noti_list a:nth-child(4){display:none;}
.noti_wrap .notice_wr li .noti_list a dl > *{line-height: 1.4;}
.noti_wrap .notice_wr li .noti_list a dl dt, 
.noti_wrap .notice_wr li .noti_list .no_listw{font-size: 1.8rem;}
.noti_wrap .notice_wr li .noti_list a dl dt{height:50px;}
.noti_wrap .notice_wr li .noti_list a dl dd{font-size:1.5rem;}
.noti_wrap .notice_wr li .noti_list a .ndate{margin-top: 20px;font-size:1.3rem;}

.snswrap{padding:40px 0;}
.snswrap:before{background-position:bottom left;}
.snswrap dl{flex-direction: column;gap:20px;}
.snswrap dt{margin-top:0;display:flex;align-items: center;justify-content: space-between;}
.snswrap dt .tit{display:flex;gap:10px;align-items: center;font-size:2.8rem;}
.snswrap dt .tit span{font-size:3rem;}
.snswrap dt .snslink{margin-top:0;gap:25px}
.snswrap dt .snslink a{width:25px;height:25px;}
.snswrap dd{gap:15px;width:100%;flex-shrink: 0;}
.snswrap dd a{height:250px;}
.snswrap dd a:before{right:10px;top:10px;width:40px;height:40px;}

#foot{padding-bottom: 120px;}

.mquick{top:auto;right:auto;bottom:0;left:0;width:100%;max-height: none;display: flex;border-radius: 10px 10px 0 0;}
.mquick::-webkit-scrollbar {height:5px;}
.mquick::-webkit-scrollbar-thumb {background-color: #525252;border-radius: 10px; background-clip: padding-box;}
.mquick::-webkit-scrollbar-track {background-color: #f7f7f7;border-radius: 10px;}
.mquick li{flex:1;}
.mquick li + li{border-left:1px solid #f2f2f2;}
.mquick li a{line-height: 1.25;}
.mquick li a br{display:block;}


}

/********************태블릿********************/
@media all and (max-width:767px){

#tcontainer:before{height:650px;}
#tcontainer .wsize{padding-top: 25px;}
.tit{font-size:2.7rem}

.popupzone_w{padding-top:40px;}
.popupzone_w .control{bottom:auto;top:0;right:auto;left:10px;height:30px;}
.popupzone_w .control .swiper-pagination{min-width:50px;font-size:1.5rem;}
.popupzone_w .control .swiper-pagination .swiper-pagination-current{font-size:1.9rem;}
.popupzone_w .control .swiper_arr, 
.popupzone_w .control .swiper_play a, 
.popupzone_w .control .swiper_stop a{width:30px;height:30px;}
.popupzone_w .control .swiper_arr:before{width: 7px;height: 13px;}
.popupzone_w .control .swiper_play a, 
.popupzone_w .control .swiper_stop a{background-size: 7px auto;}
/*.popupzone_w .swiper-slide a{height:200px;}
.popupzone_w .swiper-slide a img{width:auto;}*/


.search_bx{margin:30px auto 40px;}
.srch_box{max-width:none;width:100%;margin-bottom:15px;}
.srch_box .srch_txt{line-height: 48px;font-size: 1.6rem;}
.srch_box .btn_srch{width: 52px;height: 52px;}

.popular_srch{padding:0 10px;gap: 15px;}
.popular_srch dt{display:none;flex-shrink: 0;font-size: 1.6rem;}
.popular_srch dd{overflow: auto;gap: 5px;}
.popular_srch dd a{padding: 0 12px;flex-shrink: 0;font-size:1.4rem;line-height: 30px;}

.program_calander{gap:40px;margin-bottom:40px}
.program_wr .cate_wr{margin: 12px 0 20px;padding-right:50px;gap: 7px;}
.program_wr .cate_wr a{min-width:70px;line-height:37px;font-size: 1.6rem;}
.program_wr .program_listw{gap:15px 10px;}
.program_wr .program_listw a.more_btn{top:44px;width:37px;height:37px;background-size:14px;}
.program_wr .program_listw a{width:calc(50% - 5px)}
.program_wr .program_listw a .list_info{margin-bottom:10px;}
.program_wr .program_listw a .list_info .p_keyword span{padding: 0 10px;line-height: 23px;}
.program_wr .program_listw a .list_info .pbtn{width:50px;height:50px;}
/*.program_wr .program_listw a .list_info .imgw{height: 160px}*/
.program_wr .program_listw a .date{margin-top:7px}

.cal_wtbox .tit_box{padding-bottom:0;}
.cal_wtbox .tit_box .cir_txt{flex-wrap:wrap;}
.cal_wtbox .tit_box .left p{font-size:2.1rem;}
.calander_wr .tit{margin-bottom:15px}
.cal_wtbox .date_list{padding-bottom:20px;}
.cal_wtbox .date_list:after{bottom:7px;}
.cal_wtbox .date_list > ul.day{height:350px}
.cal_wtbox .date_list > ul > li{padding:5px !important;font-size:1.6rem;}
.cal_wtbox .date_list > ul.weekday > li{line-height:40px;font-size:1.6rem;}
.cal_wtbox .date_list > ul.day li.today:before{top:2.5px;left:2.5px;width: calc(100% - 5px);height: calc(100% - 5px);border-radius: 7px;}
.cal_detail{margin: 15px;padding-left: 3px;height:90px;}
.cal_detail li{padding-left:10px;}
.cal_detail li:not(:first-child){padding-top:8px;}
.cal_detail li a{gap: 7px;}
.cal_detail li a:before{left: -13px;width:6px;height:6px;}
.cal_detail li a span{min-width:55px;line-height: 24px;}

.edu_enroll{padding:35px 0 40px;}
.edu_enroll .more_tbtn{top:40px}
.edu_list{flex-wrap:wrap;gap:18px 10px;margin-top:20px;}
.edu_list li{width:calc(50% - 5px);}
.edu_list li .state{left:10px;top: -13px;width: 60px;height:24px;line-height:24px;border-radius: 10px 10px 10px 0;}
.edu_list li a{height:200px;}
.edu_list li a dl{padding: 50px 10px 10px;transform: translate3d(0, 0, 0);opacity:1;}

.noti_wrap{margin:35px 0 40px;}
.noti_wrap .notice_wr{padding-bottom: 180px;gap: 0 30px;}
.noti_wrap .notice_wr li .ntit{font-size:2.5rem;}
.noti_wrap .notice_wr li .more_tbtn{top:7px;}
.noti_wrap .notice_wr li .noti_list{top:40px;left:-15px;width: calc(100% + 30px);}
.noti_wrap .notice_wr li .noti_list a{padding:15px;width:50%;}
.noti_wrap .notice_wr li .noti_list a:nth-child(3){display:none;}
.noti_wrap .notice_wr li .noti_list a dl dt{height:44px;}
.noti_wrap .notice_wr li .noti_list a dl dd{margin-top:10px;}
.noti_wrap .notice_wr li .noti_list a .ndate{margin-top: 15px;}

.snswrap{padding: 30px 0;}
.snswrap:before{border-radius:15px 15px 0 0;filter: drop-shadow(0 10px 40px rgba(20, 54, 111, .5));}
.snswrap dt .tit,
.snswrap dt .tit span{font-size:2.4rem}
.snswrap dt .snslink{gap: 20px;}
.snswrap dd{gap:10px;}
.snswrap dd a{width:50%;height:200px}
.snswrap dd a:nth-child(3){display:none;}
.snswrap dd a:before{width:34px;height:34px;background-size:auto 16px;}

}

/********************태블릿********************/
@media all and (max-width:480px){
	
.cal_wtbox .tit_box .cir_txt{gap: 0 15px;padding: 5px 15px;box-sizing: border-box;}
.cal_wtbox .tit_box .cir_txt p{line-height:30px;}
	
}

/********************태블릿********************/
@media all and (max-width:420px){

.cal_wtbox .tit_box{padding:20px 10px 0;flex-direction: column;gap: 10px;}
.snswrap dt{flex-direction: column;gap:10px;}
.snswrap dd a{height:160px}

}


/********************웹********************/
@media all and (min-width:1025px) {
	

.srch_box .btn_srch:hover{background-color:#105cd8;}

.program_wr .program_listw a:hover .list_info .imgw{box-shadow:0 10px 20px rgba(0,0,0,0.2);}
.program_wr .program_listw a:hover .list_info .imgw img{transform: scale(1.2);}
.program_wr .program_listw a:hover .ptit{color: #0060cf;text-decoration:underline;text-underline-position:under;text-decoration-thickness: 1px;}

.cal_detail li a:hover p{text-decoration:underline;text-underline-position:under;}

.edu_list li:hover img{transform: scale(1.1,1.1);}
.edu_list li:hover a dl{transform: translate3d(0, 0, 0);opacity: 1;}

.noti_wrap .notice_wr li .noti_list a:hover dl dt{font-weight:700}
.noti_wrap .notice_wr li .noti_list a:hover dl dt p{background-size: 100% 100%;}

.snswrap dt .snslink a:hover{opacity: 1;}
.snswrap dd a:hover{box-shadow: 0 16px 30px rgba(0, 0, 0, .2);}
.snswrap dd a:hover img{transform: scale(1.1,1.1);}

.mquick li a:hover{color:#fff;background:#0e4194;}
.mquick li.icon1 a:hover:before{background-image:url(/nanum/site/training/img/link_qicon1_on.png);}
.mquick li.icon2 a:hover:before{background-image:url(/nanum/site/training/img/link_qicon2_on.png);}
.mquick li.icon3 a:hover:before{background-image:url(/nanum/site/training/img/link_qicon3_on.png);}
.mquick li.icon4 a:hover:before{background-image:url(/nanum/site/training/img/link_qicon4_on.png);}
.mquick li.icon5 a:hover:before{background-image:url(/nanum/site/training/img/link_qicon5_on.png);}
.mquick li.icon6 a:hover:before{background-image:url(/nanum/site/training/img/link_qicon6_on.png);}
.mquick li.icon7 a:hover:before{background-image:url(/nanum/site/training/img/link_qicon7_on.png);}

}